#reader {width: 100%;margin: 0px;padding: 0px;}
#html5-qrcode-anchor-scan-type-change {
  display:block;
  padding-top:10px;
}
#reader__dashboard_section_csr {
  padding-top:10px;
}
#scanned-result {
  overflow:auto;
  padding-top: 20px;
}
.tableqr td {
    text-align:left;
}
.tableqr thead tr {
    background-color:#B8DAFF;
    font-weight:bold;
}